Bug#347525: leo: Does not honour http_proxy environment variable

2006-01-11 Thread Rafael Laboissiere
Package: leo Version: 2.0.1-1 Severity: normal Tags: patch upstream The leo command does not honour the http_proxy variable, so it is unusable for users behind a firewall. The trivial patch attached below fixes the problem. Please apply it to the Debian package and/or forward it to the

Bug#347525: leo: Does not honour http_proxy environment variable

2006-01-11 Thread Helge Kreutzmann
Hello Rafael, On Wed, Jan 11, 2006 at 10:53:21AM +0100, Rafael Laboissiere wrote: The leo command does not honour the http_proxy variable, so it is unusable for users behind a firewall. The trivial patch attached below fixes the problem. Please apply it to the Debian package and/or forward it

Bug#347525: Fwd: Bug#347525: leo: Does not honour http_proxy environment variable

2006-01-11 Thread Helge Kreutzmann
tags 347525 + pending thanks dude Hello Carsten, On Wed, Jan 11, 2006 at 07:13:18PM +0100, Carsten Luckmann wrote: Ist schon in Net-Dict-Leo-0.09 drin, was Du demnächst bekommst. (in english: already in next upstream version which will be published soon). Tagging bug accordingly. Thanks